# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_firewall_rulesets.invalid.ipMask.error = "Entrada de IP/máscara '{1}' no válida para el conjunto de reglas de firewall '{2}'."
